.main {
  margin: auto;
  margin-top: 100px;
  text-align: center;
  flex-direction: column;
}
.main p {
  padding: 0;
  margin: 0;
  margin-left: -70px;

}
.main li {
  list-style: none;
}
.main button {
  margin-left: 35px;
  width: 100px;
  height: 40px;
  border: none;
  border-radius: 5px;
  background-color: darkorange;
}